Subject: NIGS #351901
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 08:05:00 -0700 (PDT)

There is an interconnect problem on NIGS/NICOR deal #351901.  Unify is only 
showing the purchase from Enron Energy Services at point name NIG/NGPL 
Central Point.  The deal shows for 1,458 mmbtu.  The sales to the transaction 
is missing.  Could you please look into this and let me know as I am trying 
to get this cleared.

Thanks,
Marlo
Ext. 3-4707